Documentation · API reference
GET/api/v1/attention

Open problems on any site

Open problems on any site, grouped by what to do about them, with what recovered this week and what is muted.

The answer

Status 200

Attention Problems with counting and news about traffic, on any site (AL-07).

muted
list of AttentionItemneededOpen, and someone asked not to hear of it for now.
open
list of AttentionItemneeded
plan
PlanNotice or null
recovered
list of AttentionItemneededOver, within the last week.
requests
list of OpenRequestVisitors' requests about their data that are still open, soonest deadline first (DS-05).
watches
list of WatchDefneededWhat tidekeeper watches for.

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/attention \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/attention", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());